﻿BODY {
	margin: 0px;
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	height:100%;
	width:100%;
}
TD,TH,INPUT,TEXTAREA,SELECT {
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size:9pt;	
}

SELECT.fwfix {
	width:100%;
	font-size:8pt;
	font-family: Arial,Verdana,Tahoma,sans-serif;	
}

H1,H2,H3,H4,H5
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
}

H1 
{
	font-size:14pt;
	margin: 5px 3px 3px 3px;
	color:#3AA490;
}
H2 
{
	font-size:12pt;
	margin-top:10px;
	margin-bottom:3px;
}
H3 {
	margin: 5px 0px;
	font-size: 18px;
	background: url(images/arrow_down.png) no-repeat left center;
	text-align: left;
	letter-spacing: -1px;
	padding: 0px 0px 0px 20px;
}
H4 {
	font-size:10pt;
}
H5 {
	font-size:11pt;
}
BR 
{
	font-size: 0pt; height: 0px; visibility:hidden; line-height: 0;
}
HR {
    border:0px; background-color:#C6C6C6; height:1px; color:#DFDFDF;  
}
ul {
	margin: 5px 0px;
	padding: 0px;

}

p.Tpx
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	padding: 2px; 
	margin: 3px; 
}

p.Tpx b
{
	font-size: 9pt; 
	color: #3C6461;
}

p.Tpx_border
{
	padding: 0px; 
	margin: 0px;
	border-bottom: 1px solid #DFDFDF;
}

.image_title
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

.input_caption
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 10pt;	
	font-weight: 700;
	white-space: nowrap;
	color: #3C6461;
}
.five_div
{
	height: 5px; font-size: 0px;
}
.submenu ul, .submenu li, .mymenu ul, .mymenu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

li.disc {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style: disc;
}
li, li.bullet
{
	list-style: none;
	padding: 0px 4px 4px 15px;
	background: url(images/solid_bullet.gif) no-repeat left top; 
}
table.table_main 
{	
	WIDTH: 100%; HEIGHT: 1px;
	margin: 0; padding: 2;
}

table.table_main td.left_col
{
	width: 240px; 
	text-align: left;
	vertical-align: top; 
	padding: 0 0 0 2;  
}

table.table_main td.center_col
{
	width: 81%;
	height: 100%;
	padding: 2px 0 0 0;
}

table.table_main td.right_col
{
	width: 180px; 
	text-align: left;
	vertical-align: top;
	padding: 0 0 0 2px;
} 
table.table_top_menu 
{
	WIDTH: 100%;
	color: #ffffff;
	height: 22px;
	background: #029A7E url(images/menu_bg.png) repeat-x left top;
	font-weight: bold;
	font-size: 13px;
}
table.boxies {
	width: 100%;
}

table.boxies th.bordered {
	background: url(images/top_box_bg.png) repeat-x left bottom;
	font-weight: normal;
	text-align: center;
	width: 25%;
	padding: 4px 2px 4px 2px;
	border-right: 1px dashed #999999;
	border-top: 1px dashed #999999;
}
table.boxies th.not-bordered 
{
	background: url(images/top_box_bg.png) repeat-x left bottom;
	font-weight: normal;
	text-align: center;
	width: 25%;
	padding: 4px 2px 4px 2px;
	border-right: none;
	border-top: 1px dashed #999999;
}
table.boxies th td {
	background: none;
	color: #333333;
	border: 0px;
}
table.boxies td.bordered {
	background: #00997d;
	color: #ffffff;
	height: 22px;
	background: #029A7E url(images/menu_bg.png) repeat-x left top;
	border-right: 1px dashed #ffffff;
	_border-right: 1px dashed #00997d;
	padding: 0px 20px;
}
table.boxies td.not-bordered {
	background: #00997d;
	color: #ffffff;
	height: 22px;
	background: #029A7E url(images/menu_bg.png) repeat-x left top;
	border-right: none;
	padding: 0px 20px;
}

table.login {
	width: 240px;
	background: #ebebeb;
	border-bottom: 6px solid #333333;
}

table.login .td_title
{
	padding: 5 5 0 5; 
	FONT-WEIGHT: 700; FONT-SIZE: 12pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
}

table.mymenu {
	width: 240px;
}

table.mymenu li
{
	background: url(images/menu_dot.gif) no-repeat 195px center;
}

table.mymenu a:link, table.mymenu a:visited 
{
	FONT-WEIGHT: 700;
	font-size: 11px;
	display: block;
	padding: 5px 20px;
	color: #00997d;
	text-decoration: none;
}
table.mymenu a:hover
{
	FONT-WEIGHT: 700;
	font-size: 11px;
	color: #ffffff;
	background: #39b09b url(images/menu_dot.png) no-repeat 195px center;
	text-decoration: none;
}

table.submenu {
	width: 240px;
	background: #00997d url(images/submenu_all_bg.png) repeat-x left bottom;

}
table.submenu table {
	width: 240px;
	background: url(images/submenu_bg.png) no-repeat right bottom;

}

table.submenu li
{
	background: url(images/menu_dot.png) no-repeat 205px center;
}

table.submenu a:link, table.submenu a:visited
{
	FONT-WEIGHT: 700;
	font-size: 11px;
	display: block;
	padding: 5px 20px;
	color: #ffffff;
	text-decoration: none;
}
table.submenu a:hover
{
	FONT-WEIGHT: 700;
	font-size: 11px;
	background: #39b09b url(images/menu_dot.png) no-repeat 205px center;
	text-decoration: none;
}

.button
{
	cursor: pointer;
}

table.tab_control td,
table.big_tab_control td
{
	text-align: center;
	border-top: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	background-color:#FFFFFF;
}

table.tab_control td.tab_hidden,
table.big_tab_control td.tab_hidden
{
	border: none;
	background-color:#F7F7F7;
	border-bottom: 1px solid #EAEAEA;  
}

table.tab_control td.tab_unselected,
table.tab_control td.tab_disabled
{
	margin: 0px;
	background: #029A7E url(images/tab_small_bg.png) repeat-x left top;
	border-bottom: 1px solid #EAEAEA;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.tab_control td.tab_unselected,
table.tab_control td.tab_unselected a
{
	cursor: pointer;
	color: #ffffff;
}

table.tab_control td.tab_selected
{
	cursor: pointer;
}

table.tab_control td.tab_disabled
{
	color: #cccccc;
}

table.big_tab_control td
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 10pt;	
	font-weight: 700;
	white-space: nowrap;
	padding: 5px 8px 4px 8px; 
	color: #3C6461;
}

table.big_tab_control td.tab_unselected,
table.big_tab_control td.tab_disabled
{
	margin: 0px;
	background: #029A7E url(images/tab_big_bg.png) repeat-x left top;
	border-bottom: 1px solid #EAEAEA;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.big_tab_control td.tab_unselected,
table.big_tab_control td.tab_unselected a
{
	cursor: pointer;
	color: #ffffff;
}
table.big_tab_control td.tab_disabled
{
	color: #cccccc;
}

table.tab_control td,
table.big_tab_control td
{
	text-align: center;
	border-top: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	background-color:#FFFFFF;
}

table.tab_control td.tab_hidden,
table.big_tab_control td.tab_hidden
{
	border: none;
	background-color:#F7F7F7;
	border-bottom: 1px solid #EAEAEA;  
}

table.tab_control td.tab_unselected,
table.tab_control td.tab_disabled
{
	margin: 0px;
	background: #029A7E url(images/tab_small_bg.png) repeat-x left top;
	border-bottom: 1px solid #EAEAEA;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.tab_control td.tab_unselected,
table.tab_control td.tab_unselected a
{
	cursor: pointer;
	color: #ffffff;
}

table.tab_control td.tab_selected
{
	cursor: pointer;
}

table.tab_control td.tab_disabled
{
	color: #cccccc;
}

table.big_tab_control td
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 10pt;	
	font-weight: 700;
	white-space: nowrap;
	padding: 5px 8px 4px 8px; 
	color: #3C6461;
}

table.big_tab_control td.tab_unselected,
table.big_tab_control td.tab_disabled
{
	margin: 0px;
	background: #029A7E url(images/tab_big_bg.png) repeat-x left top;
	border-bottom: 1px solid #EAEAEA;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.big_tab_control td.tab_unselected,
table.big_tab_control td.tab_unselected a
{
	cursor: pointer;
	color: #ffffff;
}

table.search_tab_control td
{
	text-align: center;
	border-top: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
}

table.search_tab_control td.tab_hidden
{
	border: none;
	border-bottom: 1px solid #EAEAEA;  
	background-color: #FFFFFF;
	cursor: auto;
}

table.search_tab_control td
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 10pt;	
	font-weight: 700;
	white-space: nowrap;
	padding: 5px 8px 4px 8px; 
	cursor: pointer;
	background: #029A7E;
}

table.search_tab_control td.tab_unselected,
table.search_tab_control td.tab_disabled
{
	margin: 0px;
	background: #029A7E url(images/tab_big_bg.png) repeat-x left top;
	border-bottom: 1px solid #EAEAEA;
	-moz-user-select: none;
	-khtml-user-select: none;
}

table.search_tab_control td.tab_selected a,
table.search_tab_control td.tab_unselected a
{
	color: #ffffff;
}

.td_footer 
{
	background: url(images/tm_bg.gif) repeat-x left top;
	font-family: sans-serif;
	font-size: 7pt;  
	padding-top: 2px; 
}

.td_small
{
	font-size: 8pt;  
}

.td_footer A:link, .td_footer A:visited ,
.td_small A:link, .td_small A:visited 
{
	COLOR: #3AA490; TEXT-DECORATION: none;
}

.td_footer A:hover, 
.td_small A:hover {
	COLOR: #3AA490; TEXT-DECORATION: underline;
}


A {
	
}

A:link, A:visited{
	color:#3C6461;
}

A:hover {
	color:#00816A;
}



A.none_decoration:link, A.none_decoration:visited, A.none_decoration:hover{
	TEXT-DECORATION: none;
}

a.more:link, a.more:visited {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 20px;
	background: url(images/arrow_left.png) no-repeat left 3px;
	text-decoration: none
}
a.more:hover {
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 20px;
	background: url(images/arrow_left.png) no-repeat left 3px;
	text-decoration: none
}

a.new:link, a.new:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	background: url(images/new_bg.gif) no-repeat left top;
	text-decoration: none
}
a.new:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	background: url(images/new_bg.gif) no-repeat left top;
	text-decoration: underline;
}

a.map:link, a.map:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	background: url(images/map_bg.gif) no-repeat left top;
	text-decoration: none
}
a.map:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	background: url(images/map_bg.gif) no-repeat left top;
	text-decoration: underline;
}

a.return:link, a.return:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/return_bg.gif) no-repeat left top;
	text-decoration: none
}
a.return:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/return_bg.gif) no-repeat left top;
	text-decoration: underline;
}

a.delete:link, a.delete:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/remove_sel_bg.gif) no-repeat left top;
	text-decoration: none
}
a.delete:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/remove_sel_bg.gif) no-repeat left top;
	text-decoration: underline;
}

a.excel:link, a.excel:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/xls.gif) no-repeat left top;
	text-decoration: none
}
a.excel:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 25px;
	background: url(images/xls.gif) no-repeat left top;
	text-decoration: underline;
}
a.neww:link, a.neww:visited 
{
	font-size: 12px;
	font-weight: bold;
	padding: 0 20 2 3;
	background: url(images/tofscr.gif) no-repeat right top;
	text-decoration: none;

}
a.neww:hover {
	font-size: 12px;
	font-weight: bold;
	padding: 0 20 2 3;
	background: url(images/tofscr.gif) no-repeat right top;
	text-decoration: underline;
}
a.note:link, a.note:visited {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-right: 25px;
	text-decoration: none
}
a.note:hover {
	color: #3AA490;
	font-size: 12px;
	font-weight: bold;
	padding-right: 25px;
	text-decoration: underline;
}

td.top_menu
{
	line-height: 17px;
	font-weight: bold;
	font-size: 8.3pt;
}

td.top_menu A:link, td.top_menu A:visited
{
	color: #696866;
	TEXT-DECORATION: none;
}
td.top_menu A:hover 
{
	color: #696866;
	TEXT-DECORATION: underline;
}

A.a_link 
{
	color: #ffffff;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: bold;
	font-size: 11px;
}

A.a_link:link, A.a_link:visited
{
	color: #ffffff;
	TEXT-DECORATION: none;
}
A.a_link:hover 
{
	color: #ffffff;
	TEXT-DECORATION: underline;
}

.underline_link
{
	font-weight: bold; font-size: 11px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	color: #ffffff;
	TEXT-DECORATION: underline;
}

A.underline_link:link,
A.underline_link:visited,
A.underline_link:hover
{
	margin-left: 20px;
	margin-right: 20px;
	font-weight: bold; font-size: 11px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	color: #ffffff;
	TEXT-DECORATION: underline;
}

A.s_rubrica:link, A.s_rubrica:visited, A.s_rubrica:hover
{
	FONT-SIZE: 9pt; COLOR: #3AA490; TEXT-DECORATION: underline;
}

A.a_rubrica:link, A.a_rubrica:visited{
	FONT-SIZE: 9pt; COLOR: #3AA490; TEXT-DECORATION: none;
}

A.a_rubrica:hover {
	FONT-SIZE: 9pt; COLOR: #3AA490; TEXT-DECORATION: underline;
}

td.lalnk {color:#fcfcfc;}

A.lalnk:link {
	color:#fcfcfc;
	font-size:8pt;
	text-decoration:none;
}
A.lalnk:visited {
	color:#fcfcfc;
	font-size:8pt;
	text-decoration:none;
}
A.lalnk:hover {
	color:#fcfcfc;
	font-size:8pt;
	text-decoration:none;
}

fieldset
{
	border:  1px solid #00A88A;
}

legend
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 9pt;
	color:#000000;
}

.short_cat_item
{
	text-align: left;
	padding: 1px 1px 1px 1px; 
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

.short_cat_item a:link,
.short_cat_item a:visited
{
	color: #3c6461; text-decoration: none;
}
.short_cat_item a:hover {
	color: #3aa490; text-decoration: underline;
}

.td_window_wheader {
	FONT-WEIGHT: 700; FONT-SIZE: 12pt;
	padding: 5px 5px 0px 5px;
	margin: 0px;
	color: #ffffff;
}

.td_window_cheader 
{
	font-size: 16px;
	font-weight: bold;
	color: #3AA490;
}

.td_window_header {
	border-bottom: 6px solid #3AA490;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0px;
	margin: 0px;
	color: #3AA490;
}

.td_window_content {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: top; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}

.list th
{
	TEXT-ALIGN: left;
	BORDER-RIGHT: 1px solid #ffffff;
	BORDER-BOTTOM: 1px solid #ffffff;
	background: #029A7E url(images/menu_bg.png) repeat-x left top;
	FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none;
	PADDING: 2px 5px 2px 5px;
	white-space:nowrap;  
}

.list th.merge 
{
	BORDER-RIGHT: none;
}

.list th a {
  VERTICAL-ALIGN: middle;
}

.list th img {
  VERTICAL-ALIGN: middle;
  PADDING-LEFT: 3px;
}

.list td, .input_area td
{
	border-bottom: 1px solid #DFDFDF;
	PADDING: 2px 5px 2px 5px;
}

.list .edit_row td
{
	border-bottom: 1px solid #00A88A;
	border-right: 1px solid #00A88A;
	padding: 0 3 0 3; 
}

.list .edit_row TEXTAREA
{
	border: none;
	overflow: auto; 
}

.list td.no_border
{
	border: none; padding: 0 0 0 0;  
}

.border_top
{
	border-top: 1px solid #DFDFDF;
}

.tab_content
{
	background-color: #FFFFFF;
	border-bottom: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	padding: 6px;
}

.mini
{
	padding: 2px 2px 2px 2px;
}

.mini .tab_content
{
	padding: 5px 5px 5px 5px;
	width: 175px;
}

.mini .rts_type
{
	text-align: center; 
	padding: 2px 2px 2px 2px;
}

.mini td,.mini span
{
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial,Verdana,sans-serif;
	white-space:nowrap;
	padding: 1px 1px 1px 1px;
}

.mini .list
{
	white-space:nowrap;
}

.mini .list th
{
	display: none;
	visibility: hidden;   
}

.search_text {color:#FFFFFF; text-align:right; font-weight:bold;}
.head_text {color:#3C6461; text-align:right; font-weight:bold;}
.input_area TH {color:#3C6461; text-align:right; font-weight:bold; margin-right:15px; vertical-align:text-top}
.input_area TR.readonly {background-color:#ececec;}


.table_rating
{
	TABLE-LAYOUT: fixed;
}
.table_rating .td_bullet
{
	WIDTH: 11px;
	BACKGROUND: url(images/solid_bullet.gif) no-repeat left top;
}

a.td_link:link, a.td_link:visited {

	text-decoration: none;
}
a.td_link:hover {

	text-decoration: underline;
}

.news_image 
{
	border: none; float: left; margin: 2px 12px 2px 2px;  
}

.news_image_r 
{
	border: none; float: right; margin: 2px 2px 2px 12px;  
}

.news_title 
{
	background-color:#E3E3E3; FONT-WEIGHT: 700; COLOR: #3C6461; 
	FONT-SIZE: 9pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	padding: 0px 2px 0px 2px;
	margin-bottom: 5px;
}

.news_rtitle 
{
	color: #696866;
	padding: 0px 2px 0px 2px;
}

.bold_title 
{
	FONT-WEIGHT: 700; COLOR: #3AA490; 
	FONT-SIZE: 9pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	margin-bottom: 5px;
}

.news_text
{
	text-align: justify;
}
a.news_text:link,
a.news_text:visited {
	FONT-SIZE: 9pt; COLOR: #333333; TEXT-DECORATION: none;
}
a.news_text:hover 
{
	FONT-SIZE: 9pt; COLOR: #3C6461; TEXT-DECORATION: underline;   
}

A.mini_news_text:link, 
A.mini_news_text:visited
{
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 8pt; color: #3c6461; text-decoration: none;
}

A.mini_news_text:hover
{
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 8pt; color: #3c6461; text-decoration: underline;
}

.percentBar td {
  border: none;
  padding: 0;
}

td.barFilled {
  background: url(images/percentbar/fill.gif);
}

td.barEmpty {
  background: url(images/percentbar/empty.gif);
}

.mp_hidden
{
	display: none;    
	visibility: hidden;     
}

.mp_display
{
	height: 100%; width:100%; visibility: inherit; display: block;  
}

div.ul_numeric
{
	text-align: justify;  
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 2px;
}

.it_option
{
	white-space: nowrap;  
	text-align: left;   
}
span.error
{
	color: red;
}
span.description
{
	FONT-SIZE: 8pt;
	COLOR: #666666
}
/**/

INPUT.auth {
	border-left:1px solid #00A88A; 
	border-top:1px solid #00A88A;
	border-right:1px solid #00A88A;
	border-bottom:1px solid #00A88A;
	font-size:9pt;
	background-color:#FFFFFF;
	width:190px;
	height:20px;
	color:#666666;
}
TABLE.content {
	background-color:#F7F7F7;
}
TABLE.content TD.area {
	border:1px solid #EAEAEA;
	padding: 6px;
	background-color:#FFFFFF;
	padding-bottom:15px;
}
div.gray 
{
	border: 1px solid #C6C6C6;
	font-size: 11pt;
	padding: 5 5 8 5; 
	text-align: center; 
	BACKGROUND: #E1E1E1 url(images/info.gif) no-repeat left center;
} 

div.navbar_holder
{
	text-align: right;  
}
.navbar_activ {
	background:#B0E0D5; color:#000000; padding: 2px 4px 2px 4px; margin:2px;
}
.navbar {
	color:#000000;padding: 2px 2px 2px 2px;margin:2px;
}

.rubbar_activ 
{
	color: #ffffff;	font-size: 12px; font-weight: bold;
	background: #029A7E url(images/menu_bg.png) repeat-x left top; padding: 0px 4px 2px 4px; margin: 4px 4px 4px 0px;
}
.rubbar 
{
	color: #3AA490;	font-size: 12px; font-weight: bold;
	padding: 2px 4px 2px 0px; margin: 4px 4px 4px 0px; 
}

div.rubnor
{
	font-size: 12px;
	color: #3C6461;
	font-weight: normal;
} 

div.rubnor .rubbar
{
	font-size: 12px;
	color: #3C6461;
	font-weight: normal;
	padding: 0px 2px 0px 4px;
}

.input_text
{
	border: 1px solid #00A88A;  
	height: 20px; 
}

.input_text_mini
{
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 8pt;
	border: 1px solid #FFFFFF;
	padding: 0px 1px 0px 2px;
	margin: 0px 0px 0px 0px;
	white-space: nowrap;
	background: #CECECE;
	cursor: pointer;
}
td.fifty_fifty
{
	text-align: left;
	vertical-align: top;  
	width: 50%; 
	padding: 0 4 0 4; 
}
.search_holder 
{
	width: 100%;
	margin-left: 2px;
	border-bottom: 6px solid #333333;
}
td.search_bg
{
	background: #58CAB5 url(images/search_bg.png) repeat-x left top;
}
td.search_cell
{
	padding: 0px 5px 10px 5px; 
	text-align: left;
	border-left: 1px solid #EAEAEA;
}
table.search_sub_holder
{
	width: 100%;
	background: url(images/search_right_bg.png) no-repeat right top;

}
table.search_content
{
	width: 540px;
}

INPUT.search {
	border: 1px solid #00A88A;  
	font-size:9pt;
	background-color:#FFFFFF;
	width:100%;
	color:#666666;
	height:20px;
}
/* */

table.option_group td.oi_i,
table.option_group td.oi_sel
{
	text-align: center;
	font-weight: bold; 
	width: 20px;
	height: 20px;
	cursor: pointer; 
	padding: 0 0 0 0; 
}
.oi_i
{
	border: 1px solid #00A88A;
	color: #3C6461;
	background: #FFFFFF;
}

.oi_sel
{
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background: #029A7E url(images/tab_small_bg.png) repeat-x left top;
}

div#tovar_company, div#tovar_images {
	padding:5px;
	margin-top:10px;
	border: solid 1px #DDDDDD;
}
div#tovar_images  { text-align:center;  display:block}
div#tovar_images h2 {display:inline; }
div#tovar_images h3 {display:inline; color:#3C6461 }
div#tovar_images td { text-align:center}
table#tovar_detal td  {PADDING: 2px 5px 2px 5px;  }
table#tovar_detal td.lot  {PADDING: 10px 5px 5px 5px; font-size: 10pt; font-weight:bold; }
table#tovar_detal th  {color:#3C6461; text-align:right; font-weight:bold; margin-right:15px; PADDING: 2px 5px 2px 15px; vertical-align:text-top;}
table#tovar_detal th.empty, .empty {color:#9EBAB7; }
table#tovar_detal td.price {color:#990000; font-weight:bold}
table#tovar_detal h2 { margin-top: 3px; }
table#tovar_images_place table {text-align:center; float:left}
div#to_saller {
	position: relative;
	right: 0px;
	bottom: -45px;
}
.banner12
{
	vertical-align: top; 
}
div#yandex_direct
{
	font-size: 11px;
}
div#yandex_market
{
	border-left: solid 1px #DDDDDD;
}
div#yandex_market table
{
	width: 180px; 
}
div#yandex_premium
{
	border-bottom: solid 1px #DDDDDD; 
}
div#yandex_premium div.y5-phone table
{
	display: none; 
}
.gray_row
{
	background-color: #f1f1f1; 
}

.white_row
{
	background-color: #ffffff; 
}
	
TABLE.informer
{
	COLOR: #696866;
	FONT-SIZE: 9pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
	WHITE-SPACE: nowrap;
}

TABLE.informer td
{
	white-space: nowrap;
}

TABLE.informer .td_split
{
	width: 5px;
}

TABLE.informer .td_bold
{
	FONT-WEIGHT: 700; FONT-SIZE: 9pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
}

TABLE.informer .td_title
{
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif;
}

TABLE.informer .td_small
{
	FONT-SIZE: 8pt; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif; 
}

TABLE.sendmail_bar {
	border-collapse:collapse;	
	background-color:#E3E3E3;
}
TABLE.sendmail_bar TD {
	padding:0px;
	color:#333333;
}
TABLE.sendmail_bar TD.text {
	padding-bottom: 5px;
	padding-left: 10px;	
	padding-right: 10px;
	color:#333333;
	font-size:8pt;	
}
TABLE.sendmail_bar TD.text TD {
	color:#939292;
	font-size:8pt;	
}

TABLE.sendmail_bar TD.sendmail_bar_lt {
	background:url('images/cb_tl.gif') left top no-repeat;	
}
TABLE.sendmail_bar TD.sendmail_bar_rt {
	background:url('images/cb_tr.gif') right top no-repeat;	
}

td.box_cell
{
	background: #f5f5f5 url(images/box_bg.png) repeat-x left top;
	text-align: left;
	vertical-align: top;   
	width: 50%; 
}

table.box {
	width: 100%;
}
table.box td 
{
	padding: 5px;
}
table.box td.blue {
	background: url(images/blue_td.png) repeat-x left top;
}
table.box td.yellow {
	background: url(images/yellow_td.png) repeat-x left top;
}
table.box td.red {
	background: url(images/red_td.png) repeat-x left top;
}
table.box td.green {
	background: url(images/green_td.png) repeat-x left top;
}

table.box td.blue table{
	background: url(images/blue.png) no-repeat right top;
}
table.box td.yellow table{
	background: url(images/yellow.png) no-repeat right top;
}
table.box td.red table{
	background: url(images/red.png) no-repeat right top;
}
table.box td.green table{
	background: url(images/green.png) no-repeat right top;
}

table.box td.blue, table.box td.yellow, table.box td.red, table.box td.green {
	padding: 0px 0px 8px 0px;
}
table.in_tdbox
{
	width: 100%;
	color: #ffffff;
	cursor: pointer;
}
table.in_tdbox td
{
	padding-top: 0px;
	padding-left: 0px;
	height: 80px;
}

table.in_tdbox td.image_tdbox
{
	text-align: left;
	vertical-align: top;
}

table.table_news td
{
	padding: 0px 0px 0px 0px;
}

table.table_news td.td_bullet
{
	WIDTH: 11px;
	BACKGROUND: url(images/bullet.gif) no-repeat left top;
}

table.weather 
{
	background: #f5f5f5 url(images/box_bg.png) repeat-x left top;
}

table.weather td 
{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	padding: 4px;
}

table.weather td.h
{
	font-size:13pt;
	font-weight:bold;
	color: #676a6e;
}

table.weather td.b
{
	font-size:12pt;
	font-weight: bold;
	text-align: center;
	color:#3AA490;
}

table.weather td.c
{
	font-weight: bold;
	text-align: center;
	color: #3AA490;
}
table.weather td.w
{
	font-weight: bold;
	text-align: right;
	color: #676a6e;
}

.option_push img.img_unpush
{
	display: none;
	visibility: hidden;   	
}

.option_unpush img.img_push
{
	display: none;
	visibility: hidden; 
}

.toolbox
{
	overflow: hidden;
	background: #F5F5F5 url(images/tb_bg.gif) no-repeat right bottom;
}
table.WebTree 
{
	width: 100%;
}
table.WebTree td
{
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	vertical-align: middle;
}
table.WebTree .contentcell
{
	width: 100%;
	padding-left: 2; 
}
.let_header
{
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size:14pt;
	color:#3AA490;
}
.let_item
{
	float: left;  
	padding: 0 3 0 3; 
	border: solid 1px #3AA490;
}
.let_item a:link,
.let_item a:visited
{
	color: #3c6461; text-decoration: none;
}
.let_item a:hover {
	color: #3aa490; text-decoration: underline;
}

.notes_cell
{
	text-align: left;
	padding: 5 0 0 0;  
	font-family: Arial,Verdana,Tahoma,sans-serif; font-size: 8pt; font-weight: normal;
}

.notes_cell a:link,
.notes_cell a:visited
{
	color: #3c6461; text-decoration: underline;
}

.notes_cell a:hover {
	color: #3aa490; text-decoration: underline;
}

.pad3px { padding: 3px; }